@charset "UTF-8";
.main_section{margin-top: 60px;}
.skin-banner img{width:100% !important}

:is(.thumb-SWIPER){padding-inline: 0;}
.more_wrap{ width:calc(335px / 2);margin:30px auto 0; }
.more_wrap .btn_pro_more{position: relative; font-size:15px;font-size: 15px;border: 1px solid #e5e5e5; display: block;  width: 100%;  height: 44px;  border-radius: 5px;  text-indent: -10px;}
.more_wrap .btn_pro_more::after{content:''; position: absolute; margin-left: 4.5px; margin-top: 5px; width:12px; height:11px; background: url('../assets/images/custom/main/icon_pro_more.png')no-repeat; background-size: 100%;}

/*nav-menu*/
.nav_menu {display: flex;align-items: center; height: calc(92px / 2); }
.nav_menu_list { background: #fff; white-space: nowrap;font-size: 0;  overflow-x: auto; justify-content: space-between; -webkit-overflow-scrolling: touch; overflow-y: hidden;height: 100%; padding: 0 20px;display: flex; align-items: center;width: 100%;margin: 0 auto;    gap: 25px;}
.nav_menu_list li a { font-size: 15px;  font-weight: 500;}
.nav_menu::-webkit-scrollbar {display: none;}
.nav_menu > ul::-webkit-scrollbar {display: none;}

/*main visual*/
.main_visual{position: relative;}
.main_visual .swiper_paging_box_wrap { position: absolute; bottom: 15px;z-index: 10;width:100%;text-align: center;left: 50%;transform: translateX(-50%);display: flex;justify-content: end;padding: 0 20px;}
.main_visual .swiper_paging_box_wrap .swiper_paging_box{ width: calc(107px / 2); height: calc(48px / 2);background: rgba(0, 0, 0, 0.38);  border-radius: 24px;color: #fff; display: flex; align-items: center;}
.main_visual .swiper_paging_box_wrap .swiper_paging_box .swiper-pagination-mo{height:24px; display: flex; align-items: center; justify-content: center; gap:3px;}
.main_visual .swiper_paging_box_wrap  .swiper_btn_all{ margin-left:5px; width:24px; height:24px; background: rgba(0, 0, 0, 0.38) url('../assets/images/custom/main/icon_banner_plus.png')no-repeat center; background-size:10px 10px;  border-radius: 100%;}

/*메인슬라이드 레이어팝업*/
.banner-layer { position: fixed; inset: 0; z-index: 9999; display: none; }
.banner-layer.is-open { display: block; }
.banner-layer__dim { position: absolute; inset: 0; background:#fff }
.banner-layer__content { position: relative; width: 100%;height: 100%; margin: 0% auto; background: none; overflow-y: auto; }
.banner-layer__images { max-width:100%; }
.banner-layer__images a{display: block;}
.banner-layer__images a ~ a{margin-top: 10px;}
.banner-layer__images img { width: 100%; display: block; }
.banner-layer__images img:last-child { margin-bottom: 0; }
.banner-layer__close {width: auto; height: 50px;  font-size: 22px; position: absolute; right:20px; }
.banner-layer__content::-webkit-scrollbar { background: transparent; width: 0; }
.banner-layer__content::-webkit-scrollbar-track { background: transparent; width: 0; }
.banner-layer__content::-webkit-scrollbar-thumb { background: transparent; width: 0; }
.banner-layer_top{height:50px; display: flex; justify-content: center; align-items: center;} 
.banner-layer_top span{font-size:19px; font-weight: 600;}


/*퀵메뉴*/
.quick_menu_box {height:100px; margin-top:30px}
.quick_menu_box .skin-banner{margin-bottom: 0;}
.quick_menu_box .quick_menu_list{background: #fff; white-space: nowrap;  overflow-x: auto; gap:calc(23px / 2); -webkit-overflow-scrolling: touch;overflow-y: hidden;   height: 100%; padding: 0 0 0 20px;  display: flex;  align-items: center; width: 100%;  margin: 0 auto;}
.quick_menu_box .quick_menu_list li {flex-shrink: 0;}
.quick_menu_box .quick_menu_list li:last-child{padding-right: 20px;}
.quick_menu_box .quick_menu_list li img{width:75px !important;}
.quick_menu_box .quick_menu_list li .desc{text-align: center; font-size: 14px; line-height: 1; margin-top: 10px;}
.quick_menu_box .quick_menu_list::-webkit-scrollbar {display: none;}

/*인기상품*/
.best_pro_box {padding:0 20px;}
.best_pro_box .section-label{display: flex; justify-content: space-between; margin:0 0 25px; color:#000;}
.best_pro_box .section-label a.more_all{position: relative; font-size:14px; font-weight: 300; padding-right:13px;}
.best_pro_box .section-label a.more_all::after{content:''; position: absolute; right:0; top:6px; width:calc(11px / 2); height:calc(19px / 2); background: url('../assets/images/custom/layout/icon_arrow.png')no-repeat; background-size: 100%; }
.best_pro_box .product-section__title{font-size:6.4vw; line-height: 1;  padding:0; margin:0;}
.best_pro_box :is(.thumb-GALLERY){padding:0}

.best_pro_box .ranking_wrap{position: absolute;top: 0;left: 10px;  z-index: 3; background: url('../assets/images/custom/main/bg_rank.png') no-repeat center;width: calc(53px / 2);  height: 30px;    background-size: 100%;  color: #000; font-size: 14px;  text-align: center;}
.best_pro_box .ranking_wrap > b{ display: block; font-size:13px; padding-top:3px;}
.best_pro_box .product-section__more.btn{position: relative;margin:0; padding:0;gap:0; display:flex; font-size: 15px; font-size: 15px;border: 1px solid #e5e5e5; width: 100%; height: 44px;  border-radius: 5px; }

/*중간배너*/
.main_section.middle_banner_box{padding:0 20px;}
.main_section.middle_banner_box a{display: block; border-radius: 5px; overflow: hidden;}
.main_section.middle_banner_box .swiper-pagination {bottom:0; top:auto; height:7px; bottom:-22px; z-index: 1;}
.main_section.middle_banner_box .swiper-pagination span{width:7px; height:7px; margin: 0 5px}

/*오늘의 특가*/
.main_section.sale_pro_box{position: relative; margin-top:81.5px;}
.main_section.sale_pro_box .sale_con{position: absolute; top:16.2667vw; left:0; width:100%;}
.main_section.sale_pro_box .sale_con .section-label{display: flex; align-items: center; justify-content: space-between; padding:0 20px; margin-bottom: 25px;}
.main_section.sale_pro_box .sale_con h2.product-section__title{margin:0; padding:0; line-height: 1; font-size:6.4000vw; color:#fff;}
.main_section.sale_pro_box .sale_con .timer{color:#fff;}
.main_section.sale_pro_box .sale_con .time_day {display: flex; gap:2.26vw; align-items: center; }
.main_section.sale_pro_box .sale_con .time_day .day_view{display: flex; justify-content:center; align-items:center; width:16vw; height:28px; line-height: 28px; background:#ffc000; color:#000; font-size:5.0667vw; font-weight: 700; border-radius: 5px;;}
.main_section.sale_pro_box .sale_con .time_day .time_view{font-size:6.4000vw; line-height:1; width:36vw}
.main_section.sale_pro_box .sale_con .time_day .time_view em{font-weight: 700;}
.main_section.sale_pro_box .sale_con .time_day .time_view em.colon{display: inline-block; vertical-align: top; margin: -2px 5px 0;}
.main_section.sale_pro_box .sale_con .salelist{background: #fff; padding:13px; border-radius: 10px;} 
.main_section.sale_pro_box .sale_con .saleswiperwrap{padding-left:20px;}
.main_section.sale_pro_box .sale_con .swiper{padding-right:20px;}

.main_section.sale_pro_box .sale_con .thumb-item__media .product-thumb__immediately-percent { position: absolute;top: 0;left: 15px;  background: #ffc000; color: #000;  z-index: 3; width: 51px;  height: 52px; border-radius: 0 0 50% 50%; font-size: 17px; font-weight: bold; text-align: center; line-height: 52px;}

/*주목브랜드*/
.main_section.brand_box .display-product-tit-wrap .display-product__title{padding:0 20px;  margin:0 0 25px;font-size:6.4vw; line-height: 1; font-weight: 700; }
.main_section.brand_box .brand_ban{padding:0 20px;}
.main_section.brand_box .brand_ban .skin-banner{margin-bottom: 10px;}
.main_section.brand_box .brand_con{padding:0 0 0 20px;}
.main_section.brand_box .brand_con .section-label{display: none;}
.main_section.brand_box .brand_inner ~ .brand_inner{margin-top:calc(96px / 2);}
.main_section.brand_box .brand_con .sticker{display: flex; gap:5px;}
.main_section.brand_box .brand_con .swiper{padding-right:20px;}

/*MD추천*/
.main_section.md_box{padding:0 20px;}
.main_section.md_box .display-product__title{ font-size:6.4vw; line-height: 1; font-weight: 700; margin-bottom: 20px;}
.main_section.md_box :is(.thumb-GALLERY){padding-inline: 0;}

.main_section.md_box .tab_buttons{display: flex; gap:5px; margin-bottom: 16px;}
.main_section.md_box .tab_buttons button{padding:9px 18px 7px; border-radius: 5px; font-size:15px; box-sizing: border-box; line-height: 1;  border:1px solid #e5e5e5; text-align: center; background: #fff;}
.main_section.md_box .tab_buttons button.active{font-weight: 600; color: #fff; background: #000; border:1px solid #000;}

.main_section.md_box .tab_contents .tab_panel{display: none;}
.main_section.md_box .tab_contents .tab_panel.active{display: block;}

.main_section.md_box .product-section__more.btn{position: relative;margin:0; padding:0; gap:0; display:flex; font-size: 15px; font-size: 15px;border: 1px solid #e5e5e5; width: 100%; height: 44px;  border-radius: 5px;}

/*이달의기획전*/
.main_section.promotion_box .display-product__title{padding:0 20px; font-size:6.4vw; line-height: 1; font-weight: 700; margin-bottom: 20px;}
.main_section.promotion_box .con{padding-left:20px;}
.main_section.promotion_box .con .swiper{padding-right:20px;}

.thumb-SWIPE.notice{gap:20px; padding-right:20px; margin-top: 25px;}